/* ========================================================================
   Стили основных слоев
 ========================================================================== */
[class*='tm-fullscreen-'] {
	position: relative;
}
.tm-fullscreen-menu,
.tm-fullscreen-headerbar,
.tm-fullscreen-header{
	margin-top: 20px;
	margin-bottom: 20px;
}
.tm-fullscreen-image {
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.uk-text-decoration-none:hover,
.uk-text-decoration-none a:hover{
	text-decoration: none!important;
}
.uk-text-uppercase{
	text-transform: uppercase!important;
}
.uk-text-lowercase{
	text-transform: lowercase!important;
}
.uk-text-underline{
	text-decoration:underline!important;
}
.uk-text-italic{
	font-style: italic!important;
}
.uk-text-blogger {
	font-family: Blogger,Arial;
}
.uk-text-majestic {
	font-family: majestic,Arial;
}
.uk-inline-block {
	display:inline-block;
}
.uk-border-icon {
	border: 2px solid #f12828;
    border-radius: 50%;
    padding: 4px 6px;
}
.uk-icon-big {
	font-size: 26px;
    font-weight: bold;
}
.uk-padding-left-20 {
	padding-left:20px;
}
.uk-text-43 {
	font-size:43.85px;
}
.uk-text-black,
.uk-text-black a,
a.uk-text-black,
a.uk-text-black:hover{
	color: #000!important;
}
.uk-text-blue,
.uk-text-blue a,
a.uk-text-blue,
a.uk-text-blue:hover{
	color: #2196f3!important;
}
.uk-text-purple,
.uk-text-purple a,
a.uk-text-purple,
a.uk-text-purple:hover{
	color: #a133b4!important;
}

.uk-overlay-area:empty:before {
	content: "\f0c1";
}

.uk-padding{
	padding: 20px 30px!important;
}
.uk-padding-small{
	padding: 15px!important;
}
.uk-padding-remove{
	padding: 0!important;
}
.uk-line-top,
.uk-line-bottom{
	border-bottom: 2px solid #ea2020;
    padding-bottom: 5px;
}
.tm-footer .uk-line-top{
	padding-top:15px;
}
.tm-footer .uk-line-top:before{
	top:0;
	left:0;
	right:inherit;
	bottom:inherit;
	width:90px;
	border-top:4px solid #00bcd4;
}
/* ========================================================================
  Верхнее меню
 ========================================================================== */
.tm-toolbar {
	 background:#cac9c9;
	 height:50px;
	 box-shadow:0px 1px 5px #666;
 }
.tm-toolbar .uk-subnav {
	margin-left:0;
}
 .uk-top-menu ul li {
	 height:41px;
	 padding-top:5px;
	 padding-bottom:5px;
 }
.uk-top-menu ul li a{
	 line-height:31px;
	 color:#fff;
	 border-right:1px solid #fff;
 }
.uk-top-menu ul li:first-child a{
	border-left:1px solid #fff;
 }
.uk-top-menu .uk-subnav-pill > * > *:hover, .uk-subnav-pill > * > *:focus {
    background: none;
    text-decoration: underline;
}
.uk-top-menu .uk-subnav-pill > .uk-active > * {
    background: none;
     text-decoration: underline;
}
/* ========================================================================
   Цветные Модули
 ========================================================================== */
.tm-logo,
.tm-logo:hover{
	color: #000;
	background: url(/images/icons/logo.jpg) no-repeat center;
	min-height: 66px;
    min-width: 284px;
    padding-top: 32px;
    text-decoration: none;
	padding-bottom: 15px;
}
.uk-nav-black > li > a{
	color: #888;
	padding-left:0;
}
.uk-nav-side > li > a:hover,
.uk-nav-side > li > a:focus,
.uk-nav-side > li > a:active,
.uk-nav-black > li > a:hover,
.uk-nav-black > li > a:focus,
.uk-nav-black > li > a:active{
	text-decoration: underline;
}

.uk-search .uk-search-field{
	border-radius:10px;
}
.uk-menu-top-horizontal {
	margin-top:7px;
}
.uk-menu-top-horizontal .uk-navbar-nav {
	float:none;
	display:block;
	background:#cac9c9;
	border-radius:10px;
	box-shadow:1px 1px 5px #666;
}
.uk-menu-top-horizontal .uk-navbar-nav > li{
	float:none;
	display:inline-block;
	border-right:2px solid #a0a0a0;
	padding: 0;
}
.uk-menu-top-horizontal .uk-navbar-nav > li > a {
	font-family: Blogger,Arial;
	text-transform: uppercase;
	padding: 8px 17px 7px;
	height: auto;
	transition: 0.3s;
}
.uk-menu-top-horizontal .uk-navbar-nav > li:first-child > a {
	padding-left:30px;
}
.uk-navbar-nav > li.uk-active > a,
.uk-navbar-nav > li > a:hover,
.uk-navbar-nav > li > a:focus {
	
}
.uk-menu-i-want {
position: absolute;
    background: url(/images/icons/bg-i-want.png) no-repeat;
    z-index: 1;
    top: -9px;
    max-width: 141px;
    font-size: 15px;
    min-height: 181px;
    right: 10px;
}
.uk-menu-i-want>div>h3 {
font-weight: normal;
    color: #fff;
    text-align: center;
    margin-top: 1px;
    margin-bottom: 0px;
}
.uk-menu-i-want ul li a:before{
	display:inline-block;
	content:"...";
	
}

.uk-menu-i-want ul li a {
    padding: 1px 4px;
}

.uk-box-red{
	background: #ea2020!important;
}
.uk-box-grey{
	background: #cac9c9!important;
}
.uk-box-blue{
	background: #00bcd4!important;
}
.uk-box-white-opacity{
	background: url('/images/icons/white.png') 0 0 repeat!important;
}
.uk-box-black-opacity{
	background: url('/images/icons/black.png') 0 0 repeat!important;
}
#tm-fullscreen-b{
	background-image: url('/images/icons/phones2.jpg');
}
.tm-fullscreen-header{
	padding-top: 10px;
	padding-bottom:10px;
}
/* ========================================================================
   Модуль Переводчик
 ========================================================================== */
.uk-module-language{
	position: relative;
	height: 50px;
	min-width: 110px;
}
.uk-module-language .flags-inner,
.uk-module-language .flags-inner p,
.uk-module-language .flags-inner a.flag,
.uk-module-language .flags-inner a.flag img,
.uk-module-language .flags-inner,
.uk-module-language .flags-inner a.flag{
	padding: 0px;
	margin: 0px;
}
.uk-module-language .flags-inner a.flag,
.uk-module-language .flags-inner a.flag img,
.uk-module-language .flags-inner,
.uk-module-language .flags-inner a.flag{
	height: 55px;
	display: block;
}
.uk-module-language .flags-inner a.flag{
	z-index: 999;	
}
.uk-module-language .lang-select{
	width:100%;
	height:50px;
	padding:0;
}
/* ========================================================================
   Footer
 ========================================================================== */
.tm-footer-inner{
	height:0;
	display:none;
}
.uk-header-mod-footer {
	display:inline-block;
	padding-right:15px;
}
.uk-padding-left-5 {
	padding-left:5px;
}
.uk-gt-copyright {
	display:inline-block;
	padding: 5px 30px 5px 0;
	background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}

/* ========================================================================
	Slider
 ========================================================================== */
.uk-news-bt .bt-row  {
	float:left;
}
.uk-news-bt .bt-row-separate {
	clear:both;
}
#tm-fullscreen-a {
	margin-bottom:75px;
}
/* ========================================================================
	Левый сайдбар
 ========================================================================== */
.uk-mod-line-bottom h3,.uk-header-mod{
	color:#fa2c2c;
	border-bottom:2px solid #ea2020;
	padding-bottom:5px;
	padding-left:5px;
	margin-bottom:0;
	font-family: Blogger,Arial;
}
.uk-mod-line-bottom ul>li>a {
	color:#999;
	text-transform:uppercase;
	padding:8px 5px;
	transition:0.2s;
}
.uk-mod-line-bottom ul>li {
	border-bottom:1px solid #999;
	transition:0.2s;
}
.uk-mod-line-bottom ul>li:hover>a,.uk-mod-line-bottom ul>li.uk-active>a {
	color:#555;
	text-decoration:none;
}
.uk-mod-line-bottom ul>li:hover {
	border-color:#555;
}
.uk-mod-line-bottom ul.uk-nav { 
	margin-bottom:20px !important;
}
.uk-banner-left figcaption.uk-overlay-panel{
	padding: 10px;
}
.uk-banner-left figure {
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	box-shadow: 0 0 3px #333;
}
/* ========================================================================
	News
 ========================================================================== */
 .uk-box-news img {
	 border-top-right-radius:10px;
	border-top-left-radius:10px;
	max-height:150px;
	width: 100%;
	opacity:0.8;
	transition:0.2s;
	height: 100%;
 }
 .uk-box-news:hover img {
	 opacity:1;
 }
.uk-box-news p.uk-h3 {
	padding-left:10px;
	margin:10px 0;
}
.uk-box-news div.uk-h3 {
	padding-left:20px;
}
.uk-box-news .uk-h3 a{
	color:#494848;
}
p a.uk-text-uppercase .uk-icon-angle-double-right {
	font-size:25px; 
}
.uk-box-vrachi .uk-attantion{
	color: #494848;
	padding-left:10px;
	margin:10px 0;
}
.uk-box-vrachi p.uk-h3 {
	padding-left:20px;	
	
}
.uk-border-doctor {
	padding:30px 5px 15px 5px;
	border:2px solid #8c8b8b;
	height: 100%;
	box-sizing:border-box;
}
.uk-border-doctor:after {
	position:absolute;
	content:"";
	top:-6px;
	left:-6px;
	background:url(/images/icons/new.png) no-repeat 0 0;
	width:89px;
	height:83px;
}
.uk-bt-vrachi .slides_container {
	overflow:visible;
}
.uk-border-doctor img {
	max-height: 124px;
    max-width: 124px;
}
/* ========================================================================
	Актуальная информация
 ========================================================================== */
.uk-actual .uk-overlay-panel {
	padding:5px 10px;
	left: 30%;
}
.uk-actual .uk-overlay-panel a{
	padding: 1px 0 5px 10px;
	border-bottom:1px solid #ea2020;
	display:block;
}
.uk-actual .uk-overlay-panel a:hover{
	text-decoration:none;
}
.uk-actual .uk-overlay {
	border-radius:10px;
}
.uk-hr-color {
	border-color:#ddd;
	max-width: 340px;
}
.uk-menu-top-horizontal .uk-dropdown {
	padding-bottom:0;
	border-bottom:3px solid #888;
}
.uk-menu-top-horizontal .uk-dropdown ul li a{
	color:#000;
	transition:0.3s;
}
.uk-menu-top-horizontal .uk-dropdown ul li a:hover,.uk-menu-top-horizontal .uk-dropdown ul li a:focus{
	color:#fff;
	background:#888;
}
.uk-top-menu .uk-subnav li:first-child a {
	color:#FBFF00;
}
.uk-top-menu .uk-subnav li:first-child a:before {
	content:"\f0c5";
	font-family: FontAwesome;
  margin-right:7px;
  display: inline-block;
}
.uk-nav-offcanvas > li > a {
	background: #212020;
    color: #A2A2A2;
} 
.uk-navbar-toggle {
	margin-top:20px;
}
.uk-navbar-toggle:after {
	
	border:1px solid #ea2020;
	border-radius:50%;
	padding: 10px 15px;
}
.uk-nav-offcanvas  li {
	border-bottom: 2px solid #444;
}
.wk-slideshow .caption {
	left:initial;
	right: 20%;
	background: url(/images/icons/black.png) repeat !important;
	padding: 11px 10px 0;
}
.wk-slideshow .caption a {
    text-decoration: none;
}
.wk-slideshow .caption a.uk-text-success{
   color:#fff !important;
}
.wk-slideshow .caption p:after {
	content:"";
	max-width:240px;
	width: 200px;
	height:1px;
	background:#fff;
	display:block;
}
@media (max-width:960px) {
.uk-menu-i-want {
	display:none;
}
}
@media (max-width:789px) {
.tm-toolbar .uk-float-right,.tm-toolbar .uk-float-left {
		float: none;
		display: block;
		overflow: hidden;
	}
	.tm-toolbar .uk-float-right .uk-panel {
		float: none;
	}
	.tm-fullscreen-header {
		margin-top:50px !important;
	}
}
@media (max-width:639px) {
	.uk-box-news img {
		height:auto;
		max-height: initial;
		
	}
}

/*****************новогоднее украшение*************/
.xmas-tree{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 223px;
height: 120px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

/*.xmas-tree3{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 200px;
height: 221px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree:hover,.xmas-tree3:hover{
z-index: 0;
}

.xmas-tree div,.xmas-tree3 div {
position: relative;
top: 0px;
right: 0px;
width: 200px;
height: 221px;
opacity: 1;
 /* background-image: url(../images/xmas.png); */
/* background-image: url(../images/saint_valentin2.png); */
 /* background-image: url(../images/8marta3.png);  
/* background-image: url(../images/zvezda.png);*/
/* background-image: url(/images/dn.png); 
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}*/

.xmas-tree:hover div,.xmas-tree3:hover div{
right: -223px;
opacity: 0.3;
}

.xmas-tree2{
position: fixed;
z-index: 1000000;
bottom: 0;
left: 0;
width: 200px;
height: 156px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree2:hover{
z-index: 0;
}

.xmas-tree2 div {
position: relative;
top: -20px;
left: 0px;
width: 377px;
height: 200px;
opacity: 1;
 /* background-image: url(../images/xmas_tree.png); */
/* background-image: url(../images/saint_valentin1.png); */
 /*background-image: url(../images/9mai3.png);  */
  background-image: url(../images/den_nezavisimosti1.png);
 /* background-image: url(/images/golub.png); */
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}


.xmas-tree2:hover div{
left: -210px;
opacity: 0.3;
}

body{
/*background: #fff url('../images/9may_bg.png') 50% 0 no-repeat repeat;*/
}

/*****************конец новогоднее украшение*************/


/*****************Китайская версия*************/

.chv .uk-panel-box {
    padding: 15px;
    background: #fafafa;
    color: #666;
    border: 1px solid #E5E5E5;
    border-radius: 4px;
}

.chv .uk-panel-title {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    text-transform: none;
    color: #666;
}

.assebility a {
	display: inline-block;
    max-width: 120px;
    margin-right: 35px;
}
body.assets {
	font-size: 1.8rem;	
}
.assets .uk-text-muted,
.assets .uk-text-black,
.assets .uk-text-black a,
.assets a.uk-text-black,
.assets a.uk-text-black:hover,
.assets .uk-text-contrast {
  color: inherit !important;
}
.assets .uk-banner-jul {
  display: none !important;
}
.assets [class*='uk-icon-'] {
  font-family: FontAwesome !important;
}
.assets .tm-navbar .uk-navbar-nav > li.uk-parent > a:before,
.assets .tm-sidebar-a:before,
.assets .uk-side-m	enu ul li.uk-active a:before,
.assets .header:after,
.assets .about-main:after {
  display: none;
}
.assets .uk-navbar-nav > li > a {
  border: 0 !important;
}
.uk-overlay-background {
  background: rgba(0, 0, 0, 0.5) !important;
}
.assets #tm-fullscreen-a {
	display: none;
}
.assets .uk-dropdown,
.assets .uk-navbar-nav > li > a,
.assets h3, .assets .uk-h3,
.assets .uk-article, .assets .uk-article > p {
	font-size: 1.8rem;
}

.assets .tm-toolbar {
	margin-top: 85px;
}

.assets .uk-text-43 {
	font-size: 4.3rem;
}

.assets h6,.assets .uk-h6 {
	font-size: 1.5rem;
}

@media (max-width: 789px) {
	.tm-toolbar {
		height: auto;
	}
	.tm-fullscreen-header {
		margin-top: 10px !important;
	}			
}